On Tue, Apr 30, 2013 at 2:20 PM, Tom Galpin <lists / ruby-forum.com> wrote:

> Thanks for the response.
> Still didn't work.  Tried to play around with all kinds of maneuvers on
> the require path.  But the same issues.
>
> --
> Posted via http://www.ruby-forum.com/.
>
>
Note: the tutorial Tom's working with comes from <
http://testfirst.org/learn_ruby>.

I was able to run rake and include the (so far empty) hello.rb, using Ruby
1.9.3, which ruled out my initial theory that it required a Ruby version
from before the current directory was removed from the load path.